## language-support-id 7.04+20070209

=== debian/changelog ===
language-support-id (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation
  * Removed:

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:36 +0000

language-support-id (1:6.04+20060315) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 16:55:04 +0000
