=== debian/control ===
Source: language-support-id
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-id
Architecture: all
Depends: language-support-writing-id
Recommends: language-pack-id
Suggests: 
Description: metapackage for Indonesian language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-id.
 .
 Language: Indonesian
