=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-id
 Architecture: all
 Depends: language-support-writing-id
-Recommends: language-pack-id
-Suggests: 
+Suggests: , language-pack-id
 Description: metapackage for Indonesian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
